<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>MICRO IN-LINE COUPLERS</h3>

		<div id="top_cols">

			<div>
		<ul>
			<li>Industry's smallest and lightest bus couplers</li>
			<li>EMI and EMP shielding standard</li>
			<li>55 dB CMR</li>
			<li>Standard cable M17/176-00002</li>
			<li>Other cable types available</li>
			<li>Environmental sleeve per MIL-DTL-23053/5</li>
			<li>Flight rated</li>
			<li>Bus &amp; Stub cable markers</li>
			<li>MIL-STD-1553 A or B designs available</li>
		</ul>
	</div>
	<div>
		<img src="images/product_pics/micro_inline_couplers.png">
	</div>

	</div>

		<h4>Electrical Specifications (In accordance with MIL-STD-1553B)</h4>

		<table>
			<tr>
				<td>Transformer turns ratio (N)</td>
				<td>1.41:1 (+/-3%)</td>
			</tr>
			<tr>
				<td>Transformer droop</td>
				<td>&lt; 20%</td>
			</tr>	

			<tr>
				<td>Overshoot &amp; ringing</td>
				<td>&lt; +/- 1v pk-pk</td>
			</tr>
			<tr>
				<td>Common mode rejection</td>
				<td>&gt; 55 dB at 1MHz</td>
			</tr>
			<tr>
				<td>Fault isolation resistance (R1, R2, ...)</td>
				<td>59.0 Ohms, 1%, 1 watt (MIL-R-39007)</td>
			</tr>
			<tr>
				<td>Operating temperature</td>
				<td>-55&deg;C to +125&deg;C</td>
			</tr>
			<tr>
				<td>Construction</td>
				<td>CRS case, tin-lead plated and painted for 100% EMI &amp;
					environmental seal</td>
			</tr>
			<tr>
				<td>Bus termination resistor</td>
				<td>78.7 Ohms, 1%, 1 watt (MIL-R-39007)</td>
			</tr>

		</table>
		<div id="schematic">
			<h5>1553B Bus Coupler Schematic (4 stub coupler)</h5>

			<img src="images/bus_coupler_schematic.png">
		</div>

		<h4>Environmental Specifications</h4>

		<table>
			<tr>
				<td>Random Vibration</td>
				<td>MIL-STD-202, Method 204, condition B, 12 hours per axis</td>
			</tr>
			<tr>
				<td>Mechanical Shock</td>
				<td>MIL-STD-202, Method 213, condition I</td>
			</tr>
			<tr>
				<td>Pull strength</td>
				<td>12 lbs. on each cable</td>
			</tr>
			<tr>
				<td>Thermal Shock</td>
				<td>MIL-STD-202, method 107, condition B, -65&deg;C to +125&deg;C,
					10 cycles</td>
			</tr>
			<tr>
				<td>Life</td>
				<td>MIL-STD-202, method 108, 1000 hours at 125&deg;C (14 V pk-pk,
					1 MHz sq. wave input at stub, 100% duty cycle and 78 Ohm
					Bus termination)</td>
			</tr>
			<tr>
				<td>Moisture Resistance</td>
				<td>MIL-STD-202, method 106</td>
			</tr>
			<tr>
				<td>Resistance to Solvents</td>
				<td>MIL-STD-202, method 215</td>
			</tr>
			<tr>
				<td>Altitude</td>
				<td>&gt; 250,000 ft. operational</td>
			</tr>
			<tr>
				<td>Thermal Vacuum</td>
				<td>10E-5 mm Hg, operational and -90&deg;C to +71&deg;C</td>
			</tr>
			<tr>
				<td>Surface Transfer Impedance</td>
				<td>20 milli Ohms/Meter Max for single shield cable and 10 
					milli Ohms/Meter Max for double shield cable</td>
			</tr>



		</table>
		
		<h4>Standard Models</h4>
		<table>
			<tr>
				<th> No. of stubs </th>
				<th> Model no. </th>
				<th> Coupler body dimensions (inches) incl. Environmental jacket
				</th>
				<th> Wt. excl. cable (grams) </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td> 1 </td>
				<td> BC0010 </td>
				<td> 0.465x0.655x0.880 </td>
				<td> 8 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0010%0A>RFQ</a>
				</td>
			</tr>
			<tr>
				<td> 2 </td>
				<td> BC0020 </td>
				<td> 0.465x0.655x1.800 </td>
				<td> 16 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0020%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 3 </td>
				<td> BC0030 </td>
				<td> 0.560x0.850x2.400 </td>
				<td> 25 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0030%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 4 </td>
				<td> BC0040 </td>
				<td> 0.560x0.850x2.400 </td>
				<td> 35 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0040%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 6 </td>
				<td> BC0060 </td>
				<td> 0.760x1.160x2.960 </td>
				<td> 60 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0060%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 8 </td>
				<td> BC0080 </td>
				<td> 0.760x1.160x2.960 </td>
				<td> 80 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0080%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 10 </td>
				<td> BC0100 </td>
				<td> 0.760x1.160x2.960 </td>
				<td> 100 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09BC0100%0A>RFQ</a> 
				</td>
			</tr>
		</table>
		<p> Available with single and dual internal bus terminations. Add -1R or -2R to
		the basic part number for single or dual termination.
		</p>
		<p>
		Qualified designs available for various environmental
		conditions.
		Send your requirements to <a
			href="mailto:info@paaltech.com?Subject=Micro%20Inline%20Coupler%20Design"
			target="_top">info@paaltech.com</a>
		for a quick quote.
		</p>


	</div>

</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

